Subject: Re: [lojban] Re: the muezzin's cry

From: Robin <[email-masked]>
Date: Fri, 01 Jun 2001 13:45:43 +0300

> Craig wrote:
> 
> Actually, that's not just for this. It's because it's really hard to
> translate arabic. Every english Quran I've seen says it captures only
> the roughest meaning of the word of allah - not the actual sacred
> writing. Of course it only captures a rough meaning, not for religious
> reasons but because that's all a translation of ANYTHING to ANY
> LANGUAGE does.
> 
Particularly in the case we've been looking at, which involves
word-play. "Ilahi" derives from "lah"; "Allah" is, of course, just
"lah" with a definite article, so a transliteration would be "There is
nothing to be worshipped except that which is worshipped." 

robin.tr